
$(".images").fadeOut(300,function(){
	
$(".images").html("<%= escape_javascript(render(:collection => @images, :partial => "portfolio_images/portfolio_image", :as => :image)) %>");
size_image_blocks();
$(".images").fadeIn(300, function(){
$("html, body").animate({ scrollTop: 0 }, 1);

});
});



$("#pagination").html("<%= escape_javascript(render(:partial => 'pagination')) %>");


